<?xml version="1.0" encoding="utf-8"?>
<labels>
  <app_ui>
    <slides>Slajdy</slides>
    <outline>Konspekt</outline>
    <click_add_title>Kliknij, aby dodać tytuł</click_add_title>
    <click_add_text>Kliknij, aby dodać tekst</click_add_text>
  </app_ui>
  <ribbon>
    <home_title>Narzędzia główne</home_title>
    <insert_title>Wstawianie</insert_title>
    <design_title>Projekt</design_title>
	<animations_title>Animacje</animations_title>
	<slideshow_title>Pokaz slajdów</slideshow_title>
    <review_title>Recenzja</review_title>
    <view_title>Widok</view_title>    
    <home_tab>
      <paste>Wklej</paste>
      <clipboard>Schowek</clipboard>
      <new_slide>Nowy slajd</new_slide>
      <reset>Resetuj</reset>
      <delete>Usuń</delete>
      <font>Czcionka</font>
      <default_font>Calibri</default_font>
      <paragraph>Akapit</paragraph>
	<layout>Układ</layout>
    </home_tab>
    <insert_tab>
      <table>Tabela</table>
      <illustrations>Ilustracje</illustrations>      
		<text>Tekst</text>
    </insert_tab>
	<design_tab>` <themes>Motywy</themes> <background>Tło</background> <background_styles>Style tła</background_styles>
	</design_tab>
	<review_tab>
		<proofing>Sprawdzanie</proofing>
	</review_tab>
	<slideshow_tab>
		<start_slideshow>Uruchamianie pokazu slajdów</start_slideshow>
		<from_beginning>Od początku</from_beginning>
		<from_current>Bieżący slajd</from_current>
		<custom>Niestandardowy</custom>
		<set_up>Przygotowywanie</set_up>
	</slideshow_tab>
	<presentation_views>
		<pres_views>Widoki prezentacji</pres_views>
		<pres_view_normal>Normalny</pres_view_normal>
		<pres_view_master>Wzorzec slajdów</pres_view_master>
		<pres_view_show>Pokaz slajdów</pres_view_show>
	</presentation_views>
  </ribbon>
</labels>